*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: "Helvetica Neue", sans-serif;
}
.text-center{
	text-align: center;
}
/*Bootstrap Grid Classes*/
.row {
	display: flex;
	flex-wrap: wrap;
}

.col-1 {
	width: calc(100% / 12);
}

.col-2 {
	width: calc((100% / 12)*2);
}

.col-3 {
	width: calc((100% / 12)*3);
}
.col-4 {
	width: calc((100% / 12)*4);
}

.col-5 {
	width: calc((100% / 12)*5);
}

.col-6 {
	width: calc((100% / 12)*6);
}

.col-7 {
	width: calc((100% / 12)*7);
}
.col-8 {
	width: calc((100% / 12)*8);
}

.col-9 {
	width: calc((100% / 12)*9);
}
.col-10 {
	width: calc((100% / 12)*10);
}

.col-11 {
	width: calc((100% / 12)*11);
}

.col-12 {
	width: calc((100% / 12)*12);
}
.pt-3 {
	padding-top: 20px;
}

.pb-3 {
	padding-bottom: 20px;
}

.bg-primary{
	background-color: dodgerblue;
}
.bg-secondary{
	background-color: lightslategrey;
}

/*mobile screen sizes*/
/*small screen*/
@media(min-width: 210px){
	body{
		background-color: lightgreen;
	}
}
/*medium screen*/
@media(min-width: 768px){
	body{
		background-color: lightyellow;
	}
}
/*large screen*/
@media(min-width: 992px){
	body{
		background-color: lightblue;
	}
}

